import Code from '../Code';
const YouTube = function YouTube(props) {
  const {
    code,
    active,
    className
  } = props;
  return <div className={className}>
      <Code code={code} active={active} />
    </div>;
};
YouTube.nodeToProps = (node, context) => ({
  code: node.data.html,
  active: context.active
});
export default YouTube;